
TYPO3.Neos - Task # 10388

Story # 10285 (Resolved): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Find the right place for JavaScript unit tests
Description

History
#1 - 2010-10-21 21:41 - Rens Admiraal
- Status changed from New to Accepted

#2 - 2010-10-21 21:41 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2010-10-26 12:28 - Sebastian Kurfuerst
- Status changed from Accepted to New

#4 - 2010-10-27 10:57 - Rens Admiraal
- Status changed from New to Accepted

#5 - 2010-11-03 20:57 - Rens Admiraal

The best location will most probably be Package/Tests/JavaScript/

This folder could be read by a testrunner package which should be created for the YUI test package (after a short talk to Karsten it's decided to let this
not be the Testing package because it's not yet decided if it will stay)

#6 - 2010-11-03 20:57 - Rens Admiraal
- Status changed from Accepted to Under Review

#7 - 2010-11-04 14:51 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
